# Generated by Django 2.2.4 on 2019-08-13 12:23

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0015_auto_20190813_1420'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='game',
            name='id',
        ),
        migrations.AddField(
            model_name='game',
            name='info',
            field=models.OneToOneField(default=None, on_delete=django.db.models.deletion.CASCADE, primary_key=True, serialize=False, to='main.ExtraInfo'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='extrainfo',
            name='Kampania',
            field=models.IntegerField(choices=[(0, 'Tak'), (1, 'Nie'), (2, 'Nie wiadomo')], default=0),
        ),
        migrations.AlterField(
            model_name='extrainfo',
            name='Multiplayer',
            field=models.IntegerField(choices=[(3, 'Tylko LAN'), (0, 'Tak'), (1, 'Nie'), (2, 'Nie wiadomo')], default=0),
        ),
    ]
